Subject: bug#43191: [PATCH] Add enchant-2 to list of default spelling checker programs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Sep 2020 10:27:29 +0300

> Date: Fri, 4 Sep 2020 02:07:51 +0100
> From: Reuben Thomas via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> (As I've not been active for a while, I'd appreciate a review of this admittedly trivial patch; I plan to make
> another few patches to ispell.el.)

I will review the patch soon, thanks.

Meanwhile, would you please look into the problems raised in
bug#42248?  I have difficulty understanding the issues there, since
I'm not familiar enough with Enchant (it sounds like they've changed
the valid options and their syntax lately, so our support fails in
some cases?), and would appreciate your help.